﻿@model WikiModel.Model.Group

@{
    ViewBag.Title = @Caption.Details;
    Layout = "~/Views/Shared/_GroupLayout.cshtml";
}

<h2>@Caption.Details @Caption.Groups</h2>

<div>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.ParentID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ParentID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GroupName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GroupName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.HasChildren)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.HasChildren)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink(@Caption.Edit, "Edit", new { id = Model.ID},new { @class = "btn btn-primary  col-md-1" }) 
   @Html.ActionLink(@Caption.BacktoList, "Index", "Groups", new { @class = "btn btn-danger  col-md-1" })
</p>
